{
  "labels": {
    "Create EmailTemplateCategory": "Categorie maken",
    "Manage Categories": "Beheer Categorieën",
    "EmailTemplates": "E-mailsjablonen"
  },
  "fields": {
    "order": "Sortering",
    "childList": "Kinderlijst"
  },
  "links": {
    "emailTemplates": "E-mailsjablonen"
  }
}